@CHARSET "ISO-8859-1";

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'),
		url('//themes.googleusercontent.com/static/fonts/robotocondensed/v9/Zd2E9abXLFGSr9G3YK2MsFzqCfRpIA3W6ypxnPISCPA.woff')
		format('woff');
}

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
		url('//themes.googleusercontent.com/static/fonts/robotocondensed/v9/b9QBgL0iMZfDSpmcXcE8nCSLrGe-fkSRw2DeVgOoWcQ.woff')
		format('woff');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'),
		url('//themes.googleusercontent.com/static/fonts/opensans/v7/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff')
		format('woff');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
		url('//themes.googleusercontent.com/static/fonts/opensans/v7/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff')
		format('woff');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
		url('//themes.googleusercontent.com/static/fonts/opensans/v7/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff')
		format('woff');
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'),
		url('//themes.googleusercontent.com/static/fonts/opensans/v7/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff')
		format('woff');
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: local('Open Sans Semibold Italic'),
		local('OpenSans-SemiboldItalic'),
		url('//themes.googleusercontent.com/static/fonts/opensans/v7/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff')
		format('woff');
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
		url('//themes.googleusercontent.com/static/fonts/opensans/v7/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff')
		format('woff');
}

@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'),
		url('//themes.googleusercontent.com/static/fonts/opensanscondensed/v7/gk5FxslNkTTHtojXrkp-xF1YPouZEKgzpqZW9wN-3Ek.woff')
		format('woff');
}

body, html {
	margin: 0;
	padding: 0;
	font-family: sans-serif, 'Open Sans';
	height: 100%;
}

body {
	background: url('/ItmdScripts/css/img/backgroundtop.jpg') repeat-x top
		left, url('/ItmdScripts/css/img/background.jpg') repeat bottom left;
}

#bg-div {
	min-height: 100%;
}

div.main {
	margin: 0 auto;
	width: 95%;
}

img {
	border: none;
}

div.main div.redesign-header {
	height: 110px;
	padding-left: 120px;
	position: relative;
	font-family: 'Open Sans Condensed', Verdana, Arial, Helvetica,
		sans-serif;
}

div.main div.redesign-header #lnk-citylogo {
	position: absolute;
	top: 12px;
	left: 0px;
}

div.main div.redesign-header div.city-title {
	padding-top: 40px;
	color: #FFF;
	font-style: italic;
	font-weight: 700;
	font-size: 14px;
}

/* city navbar style rules */
#city-navbar-div {
	position: absolute;
	bottom: 0px;
	height: 26px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
}

ul.city-navbar {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.city-navbar>li {
	display: inline-block;
	font-size: 16px;
}

ul.city-navbar li.navFirst {
	position: relative;
}

ul.city-navbar li.navFirst>div {
	position: absolute;
	z-index: 9;
	top: 25px;
	left: 0px;
	display: none;
	padding: 0px 0px 40px 10px;
	background: #fff url('/ItmdScripts/css/img/bgTopnavDropdown.png')
		repeat-x left bottom;
	box-shadow: 5px 5px 7px #333;
}

@media ( min-width : 0px) {
	#city-navbar-div, #searchBarContainer, div.footer ul {
		display: none;
	}
	div.main {
		margin: 0;
		width: auto;
	}
	div.main>div.heading+div:not (#redesign-submenu ), div.main>#redesign-submenu+div
		{
		overflow-x: auto;
	}
}

@media ( min-width : 650px) {
	#directory-dd {
		min-width: 500px;
	}
	#searchBarContainer {
		top: 5px;
		left: 225px;
	}
	#city-navbar-div, #searchBarContainer, div.footer ul {
		display: block;
	}
	div.city-title {
		display: none;
	}
}

@media ( min-width : 1080px) {
	#directory-dd {
		min-width: 900px;
	}
	#searchBarContainer {
		top: 35px;
		left: 625px;
	}
	div.city-title {
		display: block;
	}
	div.main {
		margin: 0px auto;
		width: 90%;
	}
}

ul.city-navbar li.navFirst>a {
	padding: 9px 35px 8px 22px;
	color: #fff;
	text-decoration: none;
	background: url('/ItmdScripts/css/img/directory.png') no-repeat left top;
}

ul.city-navbar li.navFirst.open>a {
	background-position: left -65px;
}

ul.city-navbar>li>a {
	padding: 9px 20px 8px 20px;
	border-radius: 7px 7px 0px 0px;
	color: #fff;
	text-decoration: none;
	background: url('/ItmdScripts/css/img/city_navbar_tab.png') repeat-x top
		left;
}

/* city navbar drop down */
ul.city-navbar li.navFirst>div>ul {
	float: left;
	/*width: 220px; */
	padding: 0px 15px 0px 0px;
}

ul.city-navbar ul.mayor-icon {
	/* background: url("/ItmdScripts/css/img/dropPicMayor.jpg") no-repeat top left; */
	padding-left: 70px !important;
}

ul.city-navbar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.city-navbar li.listhdr {
	padding-left: 0px;
	padding-top: 15px;
	background: none;
}

ul.city-navbar ul li {
	padding-left: 7px;
	color: #165B93;
	font-size: 11px;
	background: url("/ItmdScripts/css/img/bluebullet.png") no-repeat left;
}

ul.city-navbar ul li a {
	color: #165B93;
	background: 0;
	text-decoration: none;
}

ul.city-navbar h4 {
	font-size: 12px;
	color: #165B93;
	font-weight: 700;
	margin: 0;
}
/* end city navbar */

/* city search form */
#searchBarContainer {
	position: absolute;
	/*
 top: 35px;
 left: 625px;
 */
}

#searchBarContainer #callForActionTitle {
	font-weight: 700;
	color: white;
	float: right;
	padding-bottom: 15px;
}

#searchBarContainer #callForActionTitle a {
	color: white;
	text-decoration: none;
}

#searchBarContainer #callForActionTitle a:HOVER {
	text-decoration: underline;
}

#searchBarContainer #searchFormContainer {
	background: url('/ItmdScripts/css/img/bgsearchinput.png') no-repeat left
		top;
}

#searchBarContainer #searchTerms {
	background: transparent;
	border: 0;
	height: 16px;
	margin-left: 30px;
	padding: 1px 3px;
	width: 220px;
}

#searchBarContainer #searchGo {
	background: url('/ItmdScripts/css/img/bgsearch.png') no-repeat left top;
	color: transparent;
	border: 0;
	cursor: pointer;
	height: 24px;
	width: 85px;
	margin-left: 10px;
}
/* end city search form */
div.main div.content {
	background: #FFF;
}

div.main div.heading {
	padding: 10px 0px 10px 50px;
	color: white;
	background: #D5D3E0 url('/ItmdScripts/css/img/heading_gradient.png')
		repeat-y;
	/*  background: #166085; */
	/* Kyle and Kevin think this should be used, have to ask if we can fix it later to make it a solid color.  */
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	border-left: 10px solid #C2002A;
}

div.main div.heading a {
	color: #FFF;
	text-decoration: none;
}

div.main div.heading a:HOVER {
	text-decoration: underline;
}

div.main div.citypage {
	color: #666;
	font-weight: bold;
}

/* city footer style */
div.footer {
	background: url('/ItmdScripts/css/img/footercitylogo.png') no-repeat
		left;
	padding-left: 200px;
	padding-top: 25px;
	color: #FFFFFF;
	height: 100px;
	font-family: sans-serif;
}

div.footer ul {
	float: left;
	font-size: 12px;
	margin: 0px 50px 0px 0px;
	padding: 0px;
}

div.footer ul a, div.main div.footer ul a:VISITED {
	text-decoration: none;
	color: #FFF;
}

div.footer ul a:HOVER {
	text-decoration: underline;
}

div.footer div.art-museum {
	text-align: right;
	margin-right: 20px;
	padding: 50px 0px 0px 0px;
	background: url('/ItmdScripts/css/img/MkeMark.png') no-repeat top right;
	white-space: nowrap;
	font-size: 12px;
}

/* Redesign option sub-menu */
#redesign-submenu {
	border-left: 10px solid #C2002A;
}

#redesign-submenu ul {
	height: 30px;
	display: block;
	background: #75888E url('/ItmdScripts/css/img/submenu-gradient.jpg')
		repeat-x top left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#redesign-submenu ul li {
	position: relative;
	float: left;
}

#redesign-submenu li a, #redesign-submenu li a:VISITED {
	white-space: nowrap;
	display: block;
	padding: 5px;
	color: white;
	font-size: 14px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	border-right: 1px solid #DDD;
	text-decoration: none;
}

#redesign-submenu ul li>div {
	padding: 10px;
	display: none;
	position: absolute;
	z-index: 10;
	background: #637780;
	box-shadow: 0 2px 4px #888888;
}

#redesign-submenu ul li div ul {
	height: auto;
	background: transparent;
	float: left;
	margin-left: 25px;
	margin-right: 10px;
}

#redesign-submenu ul li div p {
	clear: both;
	margin: 0;
}

#redesign-submenu ul li div ul li {
	display: list-item;
	list-style-type: disc;
	color: #FFF;
	float: none;
	clear: both;
}

#redesign-submenu ul li div ul li a, #redesign-submenu ul li div ul li a:VISITED
	{
	display: block;
	padding: 0px;
	border: none;
	text-decoration: none;
}

#redesign-submenu ul li div ul li a:HOVER {
	background: transparent;
}

/* responsive submenu classes */
li.menu-collapsed a {
	font-size: 2em;
}

#redesign-submenu.fixed {
	z-index: 111;
	position: fixed;
	top: 0px;
	width: 100%;
	border: none;
}

#redesign-submenu.collapsed {
	border: none;
}

#redesign-submenu li.fmenu-bars {
	display: none;
}

#redesign-submenu.collapsed>ul>li {
	background: #75888E url('/ItmdScripts/css/img/submenu-gradient.jpg')
		repeat-x top left;
	width: 100%;
}

#redesign-submenu.collapsed ul li div {
	position: static;
}